---
layout: page
title: Blog
permalink: /blog.html
---
<div class="posts">
  {% for post in site.posts %}
    <article class="post">
      <h1><a href="{{ post.url }}" title="{{ post.title }}">{{ post.title }}</a></h1>

      <div class="entry">
        {{ post.excerpt }}
      </div>
      <h4>Written on {{ post.date | date: "%B %e, %Y" }}</h4>
      <a href="{{ post.url }}" class="read-more">Read More</a>
    </article>
  {% endfor %}
</div>
